<?php
$type = 'ci';
$fileid = '12';
$status = 'a';
$creadate = '202006252132-';
$moddate = '202006252132';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p>Votre premier réflexe après le téléchargement de GuppY ? Lire la documentation !!!</p>

');
$fieldc2 = stripslashes('<p>Your first reflex after you have downloaded GuppY ? Read the documentation!</p>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
